Subject: Ticket Assigned - esc 9675268731
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 04 Jul 2021 16:23:35 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc 9675268731 abbas                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  abbas Bot:  Hi Abbas ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9675268731 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0555668893            08:14 PM, 04th Jul                   Mohammed                    Hi Abbas, Good evening, thank you for contacting us. I'm mohammed .I will be happy to help you.           08:15 PM, 04th Jul                     abbas                    Can u check my order please           08:15 PM, 04th Jul                     abbas                    Since last two days it is showing processing           08:16 PM, 04th Jul                     abbas                    Ru there           08:17 PM, 04th Jul                     abbas                    Hi Mohammad           08:20 PM, 04th Jul                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:21 PM, 04th Jul                     abbas                    Ok           08:21 PM, 04th Jul                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           08:22 PM, 04th Jul                   Mohammed                   Is there anything else may I assist you?           08:22 PM, 04th Jul                     abbas                    No thanks           08:22 PM, 04th Jul                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:23 PM, 04th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2811242